		<!-- SOLIAH AND SLA POPUP -->
	function launchsla()
        {
                var winoptions = ",directories=no,status=no,scrollbars=yes,resize=no,menubar=no";
                slaWindow = window.open("/trials/soliah/soliahsla_popup.html", "slaWindow", "toolbar=no,width=420,height=500" + winoptions);
                if (navigator.appName == "Netscape")
                {
                        slaWindow.focus();
                }
        }
		<!-- SOLIAH AND SLA POPUP -->
		
		
		
		<!-- soliah -->
	function launchs()
        {
                var winoptions = ",directories=no,status=no,scrollbars=no,resize=no,menubar=no";
               solWindow = window.open("/trials/soliah/photogallery/01.html", "solWindow", "toolbar=no,width=530,height=310" + winoptions);
                if (navigator.appName == "Netscape")
                {
                       	solWindow.focus();
                }
         }
		 
		<!-- soliah -->